/*-----copyright-----
 *     amy-studio - make development easier 
 *     web        : http://www.amy-studio.com
 *     taobao     : http://amy-studio.taobao.com
 *     qq(e_mail) : amystudio@qq.com
 *-----file info-----
 *     name       : turn_on_led.v
 *     author     : Yuphone Chang
 *     description: specify the led value, and turn on them. 
 *----- version -----
 *     created    : 7.19, 2010
 *     version    : 1.0
 *     description: original version
 *
 *     modified   : 
 *     version    : 
 *     description: 
 *-------------------
 */
 
module turn_on_led(
  output [8:1] LED                      // LED[1] ~ LED[8]
);    


// On the board, LED[1] is on the right, 
// and LED[8] is on the left.
// The LED sequence is the same to binary number. 
// Send 1 to turn off, and 0 to turn on.

// turn on LED[1], LED[3], LED[5], LED[7].
assign LED = 8'b1010_1010;

endmodule
