 /*-----copyright-----
 *     amy-studio - make development easier 
 *     web        : http://www.amy-studio.com
 *     taobao     : http://amy-studio.taobao.com
 *     qq(e_mail) : amystudio@qq.com
 *-----file info-----
 *     name       : sw_led.v
 *     author     : Yuphone Chang
 *     description: use switch to control LED value. 
 *----- version -----
 *     created    : 7.19, 2010
 *     version    : 1.0
 *     description: original version
 *
 *     modified   : 
 *     version    : 
 *     description: 
 *-------------------
 */
 

module sw_led(
  input  [4:1] SW,                      // SW[1]  ~ SW[4]
  output [4:1] LED                      // LED[1] ~ LED[4]
);    

// On the board, LED[1] is on the right, 
// and LED[8] is on the left.
// The LED sequence is the same to binary number. 
// Send 1 to turn off, and 0 to turn on.

assign LED = SW;

endmodule
